Install failed


Hao Fan (haofan) <haofan@...>
 

Hi

         When I try install yang ide by http://docs.opendaylight.org/en/stable-boron/getting-started-guide/project-specific-guides/yangide.html .

         Have some errors:

An error occurred while collecting items to be installed

session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

Unable to read repository at http://sourceforge.net/projects/eclipse-cs/files/updatesite/6.19.1/plugins/net.sf.eclipsecs.checkstyle_6.19.1.201607051943.jar.

Premature end of Content-Length delimited message body (expected: 4690958; received: 381996

Unable to read repository at http://sourceforge.net/projects/eclipse-cs/files/updatesite/6.19.1/plugins/net.sf.eclipsecs.doc_6.19.1.201607051943.jar.

Premature end of Content-Length delimited message body (expected: 3147533; received: 429780

Unable to read repository at http://sourceforge.net/projects/eclipse-cs/files/updatesite/6.19.1/plugins/net.sf.eclipsecs.ui_6.19.1.201607051943.jar.

Premature end of Content-Length delimited message body (expected: 2205474; received: 396476

Could you help me to fix it ?

         Another question: do you have Intellij plugin support yang IDE ?

---------

Regards,

Hao Fan   

 


David Karr
 

I'm not sure what happened there. I've verified that i can get that file that is failing for you. I'll check back on this later today.

I'm not aware of a yang plugin for intellij.


On Tue, Sep 27, 2016, 05:57 Hao Fan (haofan) <haofan@...> wrote:

Hi

         When I try install yang ide by http://docs.opendaylight.org/en/stable-boron/getting-started-guide/project-specific-guides/yangide.html .

         Have some errors:

An error occurred while collecting items to be installed

session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

Unable to read repository at http://sourceforge.net/projects/eclipse-cs/files/updatesite/6.19.1/plugins/net.sf.eclipsecs.checkstyle_6.19.1.201607051943.jar.

Premature end of Content-Length delimited message body (expected: 4690958; received: 381996

Unable to read repository at http://sourceforge.net/projects/eclipse-cs/files/updatesite/6.19.1/plugins/net.sf.eclipsecs.doc_6.19.1.201607051943.jar.

Premature end of Content-Length delimited message body (expected: 3147533; received: 429780

Unable to read repository at http://sourceforge.net/projects/eclipse-cs/files/updatesite/6.19.1/plugins/net.sf.eclipsecs.ui_6.19.1.201607051943.jar.

Premature end of Content-Length delimited message body (expected: 2205474; received: 396476

Could you help me to fix it ?

         Another question: do you have Intellij plugin support yang IDE ?

---------

Regards,

Hao Fan   

 

_______________________________________________
yangide-dev mailing list
yangide-dev@...
https://lists.opendaylight.org/mailman/listinfo/yangide-dev